/*
Theme Name: Tentsmiths
Theme URI: http://themeisle.com/themes/shop-isle/
Template: shop-isle
Author: Themeisle & hasOptimization
Author URI: https://themeisle.com
Description: ShopIsle is the perfect free theme designed for your WooCommerce shop based on bootstrap. Due to its flexibility ShopIsle can also be used for a one page business site, it has a fullscreen image, parallax effect, it provides a responsive blog section, is eCommerce ready, WPML, Photo Gallery Grid,Contact Form 7,Meta Slider, SiteOrigin Page Builder, JetPack compatible and SEO friendly. It features a simple, minimal and elegant style which will work perfectly for a clothing, electronics and almost any kind of store.
Tags: two-columns,one-column,grid-layout,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,footer-widgets,theme-options,translation-ready,e-commerce,blog,portfolio,threaded-comments
Version: 1.1.55.1564504529
Updated: 2019-07-30 16:35:29

*/

.navbar-custom, .page .navbar-custom {
	background-color: rgba( 10,10,10, .7)!important;
}

.navbar-custom .nav li > a {
	font-weight: 600;
	font-size: 13px;
	color: white!important;
}

.single-product p.stock {
	margin-bottom: 0px;
}

.single-product p.stock:after {
	content: '\A \A Add-Ons';
white-space: pre;
	font-weight: 600;
}

.single-product  .wc-addons:before {
	content: 'Choose additional add-ons, or purchase a tent as-is. These items are not necessary for your tent to function, but can help with setup, temperature, display, or just be nice to have.';
}

.hs-title-size-4, .hs-title-size-1, .menu-item, .module-title {
    text-shadow: 2px 2px 3px #000;
}

.hero-slider .btn.btn-border-w {
	background-color: rgba(0,0,0,.5);
	
}

.hero-slider .btn.btn-border-w:hover {
	background-color: rgba(255,255,255,1);
	
}

.home #recent-news, .module, .module-small {
padding-top: 70px;
}

.woocommerce.single-product .related.products, .woocommerce.single-product .upsells.products {
	padding-top: 50px;
}

.tslogo {
	width: 35vh;
	padding-bottom: 15px;
	-webkit-filter: drop-shadow(5px 5px 5px #000);
  filter: drop-shadow(5px 5px 5px #000);
}

.hero-slider .hs-title-size-4 {
	display: none;
}

.shop-with-sidebar {
    float: left!important;
}

.single-product .module-super-small, .woocommerce-page .module-small {
	padding-top: 20px;
}

.widget button[type=submit] {
margin-top: 10px;
display: block;
    margin-left: auto;
    margin-right: auto;
}

.woocommerce.archive .woocommerce-ordering {
	width: 100%;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 768px) {
.col-sm-9 {
    width: 73%;
    margin-right: 2%;
}
}

.grecaptcha-badge{
	visibility: collapse !important;
}

h1, h2, h3, h4, h5, .font-alt, .single-product .product_title, .related.products h2, .upsells.products h2 {
	font-family: 'Goudy Bookletter 1911', serif;
	text-transform: none;
}

.product-banners-title, h2, .home .module-title {
	text-shadow: none;
	font-size: 34px;
}

p {
	font-size: 14px;
}

@media screen and (max-width: 768px) {
	.post-title {
		font-size: 26px;
	}
	p, .textwidget {
		font-size: 16px;
	}
	.post-meta {
		font-size: 14px;
	}
	.hs-title-size-1, .widget .widget-title, .bottom-page-wrap .widget ul li {
		font-size: 16px;
	}
}

.featuredimage {
	margin-bottom: 20px;
}

.divider-w {
	display: none;
}

.woocommerce-cart .page-header-module.module {
	margin-bottom: 30px;
}

.home ul.products {
	padding-top: 0px;
}